Mypaint git now requires mypaint-brushes


#1

If you have problems with git releases, please install the mypaint-brushes